.multiColumnBoxTyp1Ligth, div.neos-contentcollection:first-of-type,
.multiColumnBoxTyp1 div.neos-contentcollection:first-of-type {
    padding-left: 0px;
}

.multiColumnBoxTyp1Ligth div.neos-contentcollection:last-of-type,
.multiColumnBoxTyp1 div.neos-contentcollection:last-of-type {
    padding-right: 0px;
    padding: 2rem;
}

.multiColumnBoxTyp1Ligth,
.multiColumnBoxTyp1Ligth h2,
.multiColumnBoxTyp1Ligth a,
.multiColumnBoxTyp1Ligth .neos-nodetypes-headline div {
    color: #fff;
}

.neos-nodetypes-headline div::before {
    background-color: white;
    bottom: -10px;
}

@media (min-width: 1440px) {

}
@media (min-width: 992px) and (max-width: 1439px) {

}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 576px) and (max-width: 767px) {
    .multiColumnBoxTyp1Ligth div.neos-contentcollection:first-of-type,
    .multiColumnBoxTyp1 div.neos-contentcollection:first-of-type {
        padding-right: 0px;
    }
}
@media (min-width: 300px) and (max-width: 575px) {
    .multiColumnBoxTyp1Ligth div.neos-contentcollection:first-of-type,
    .multiColumnBoxTyp1 div.neos-contentcollection:first-of-type {
        padding-right: 0px;
    }

}
